[INF]
USE=过载、短路保护
USEINFO=高分断小型断路器具有结构先进、性能可先靠、分断能力高等特点。主要用于交流50Hz/60Hz，单极230V， 二、三、四极400V，电流至60A的线路中起过载、短路保护，同时也可以在正常情况下不频繁地通断电器装置和照明线路。 
MODEL=DZ47-60
CLASSNUM=10
CLASS1=极数
CLASS2=额定电压（V）
CLASS3=额定电流（A）
CLASS4=瞬时保护特性
CLASS5=额定短路分断能力
CLASS6=电气寿命
CLASS7=机械寿命
CLASS8=湿热试验
CLASS9=外形尺寸

[CLASS1]
ITEM=单极、二极、四极

[CLASS2]
ITEM=240V/415V

[CLASS3]
ITEM=1,2,4,6,10,16,20,25,32,40,50,63A

[CLASS4]
ITEM=IEC898,B,C,D

[CLASS5]
ITEM=3KA,4.5KA,6KA,10KA

[CLASS6]
ITEM=>6000次

[CLASS7]
ITEM=20000次

[CLASS8]
ITEM=II类（相对湿度95%在55℃）

[CLASS9]
ITEM=77×54×70

